<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="in.cooponscitech.pprg">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:fullBackupContent="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:name="in.cooponscitech.pprg.PPRGApp"
        android:theme="@style/AppTheme"
        tools:ignore="GoogleAppIndexingWarning">
        <activity
            android:name="in.cooponscitech.pprg.activities.SplashScreenActivity"
            android:theme="@style/SplashTheme"
            android:screenOrientation="portrait"
            tools:ignore="LockedOrientationActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:name="in.cooponscitech.pprg.activities.VideoPlayerActivity"
            android:screenOrientation="userLandscape"
            android:theme="@style/AppTheme.FullScreen"
            tools:ignore="LockedOrientationActivity" />


        <activity android:name="in.cooponscitech.pprg.activities.MothersMainActivity"
            android:theme="@style/AppTheme"
            android:screenOrientation="portrait"
            tools:ignore="LockedOrientationActivity" />

    </application>

</manifest>